/*     482915 : 장문 텍스트      */
.textarea__482915__ {padding:40px 0 25px;}
.textarea__482915__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__482915__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__482915__ .title span {color:#1b1f60;}

.textarea__482915__ .pc {display:none;}
.textarea__482915__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__482915__ {padding:120px 0 70px;}
	.textarea__482915__ p {font-size:20px;}

	.textarea__482915__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__482915__ .pc {display:block;}
	.textarea__482915__ .mb {display:none;}
}

/*     482925 : 장문 텍스트      */
.textarea__482925__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__482925__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__482925__ p span {font-weight:700;}
.textarea__482925__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__482925__ .title span {color:#1b1f60; font-weight:800;}

.textarea__482925__ .pc {display:none;}
.textarea__482925__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__482925__ {padding:0px 0 0px;}
	.textarea__482925__ p {font-size:20px;}
	.textarea__482925__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__482925__ .pc {display:block;}
	.textarea__482925__ .mb {display:none;}
}

/*     482935 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__482935__ {padding:0 0 40px;}
.text__482935__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__482935__ {padding:0 0 120px;}

}

/*     530015 : BLANK 컨텐츠      */
.blank__530015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__530015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530015__ {height:40px}
}

/*     530025 : 이미지 (모바일/PC 출력 구분)      */
.img__530025__ {max-width:100%}
.img__530025__ * {box-sizing:border-box}
.img__530025__ a {display:block;vertical-align:top}
.img__530025__ img {vertical-align:top}
.img__530025__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__530025__ .img_m {display:none;}
	.img__530025__ .img_pc {display:block; max-width:100%;}
	.img__530025__ .img_pc img {width:100%;}
}

/*     482945 : 장문 텍스트      */
.textarea__482945__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__482945__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px;     flex-direction: column;}
.textarea__482945__ div {width:100%;}
.textarea__482945__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__482945__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__482945__>div>.sun:last-child {margin-bottom:0;}

.textarea__482945__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__482945__ p span {color:#1b1f60; font-weight:800;}
.textarea__482945__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__482945__ .title span {color:#1b1f60;}

.textarea__482945__ .pc {display:none;}
.textarea__482945__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__482945__ {padding:120px 0 120px;}
	.textarea__482945__ p {font-size:20px;}
.textarea__482945__ div {width:auto;}
	.textarea__482945__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__482945__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;    flex-direction: row;}
	.textarea__482945__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__482945__>div>div {gap:123px;}

	.textarea__482945__ .pc {display:block;}
	.textarea__482945__ .mb {display:none;}
}

/*     482955 : 장문 텍스트      */
.textarea__482955__ {padding:40px 0 20px;}
.textarea__482955__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__482955__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__482955__ .title span {color:#3293da;}

.textarea__482955__ .pc {display:none;}
.textarea__482955__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__482955__ {padding:120px 0 60px;}
	.textarea__482955__ p {font-size:20px;}

	.textarea__482955__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__482955__ .pc {display:block;}
	.textarea__482955__ .mb {display:none;}
}

/*     523675 : 한줄 텍스트      */
.text__523675__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__523675__ p {
margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__523675__ p span {font-weight:700; color:#1b1f60;}
.text__523675__ img {margin:0px 0 10px;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__523675__ {padding:0 0 120px;  display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr 1fr;}
	.text__523675__ p {font-size:20px}

.pc { display:block; }
.mb { display:none; }
}

/*     595995 : 장문 텍스트      */
.textarea__595995__ {padding:0px 0 20px;}
.textarea__595995__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__595995__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__595995__ .title span {color:#3293da;}

.textarea__595995__ .pc {display:none;}
.textarea__595995__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__595995__ {padding:0px 0 60px;}
	.textarea__595995__ p {font-size:20px;}

	.textarea__595995__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__595995__ .pc {display:block;}
	.textarea__595995__ .mb {display:none;}
}

/*     482985 : 한줄 텍스트      */
.text__482985__ {padding: 0 10px 40px;}
.text__482985__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__482985__ p span {font-weight:800; color:#1b1f60; display:block; margin-bottom:10px;}
.text__482985__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__482985__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__482985__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__482985__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__482985__ .pc {display:none;}
.text__482985__ .mb {display:block;}

@media all and (min-width:1024px){
.text__482985__ {padding: 0 0px 120px;}
	.text__482985__ p {font-size:20px; text-align: center; }
.text__482985__ .sun {flex-direction: row; gap:0px;}
.text__482985__ .circle {border:1px solid #000; width:268px; height:268px; border-radius: 100%; position:relative; }

.text__482985__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;;}
.text__482985__ .mb {display:none;}

}

/*     580705 : 장문 텍스트      */
.textarea__580705__ {padding:0px 0 25px;}
.textarea__580705__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__580705__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__580705__ .title span {color:#3293da;}

.textarea__580705__ .pc {display:none;}
.textarea__580705__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__580705__ {padding:0px 0 70px;}
	.textarea__580705__ p {font-size:20px;}

	.textarea__580705__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__580705__ .pc {display:block;}
	.textarea__580705__ .mb {display:none;}
}

/*     483005 : 장문 텍스트      */
.textarea__483005__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__483005__ >div:last-child {margin-bottom:0px;}
.textarea__483005__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__483005__ p span {font-weight:700;}
.textarea__483005__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__483005__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#1b1f60; text-transform:uppercase;}

.textarea__483005__ .pc {display:none;}
.textarea__483005__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__483005__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__483005__ p {font-size:20px; line-height:1.5em;}
	.textarea__483005__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__483005__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__483005__ .pc {display:block;}
	.textarea__483005__ .mb {display:none;}
}

/*     580715 : 장문 텍스트      */
.textarea__580715__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/noblant11/build/option/dae-gi-sil2170304238149657.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__580715__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__580715__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;  padding:0 5px;}
.textarea__580715__ p span {font-weight:800; color:#1b1f60;}
.textarea__580715__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__580715__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__580715__ .pc {display:none;}
.textarea__580715__ .mb {display:block;}

.textarea__580715__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__580715__ .sub_title2 {font-weight:700; color:#1b1f60;}
.textarea__580715__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__580715__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__580715__ {padding:120px 0 120px;}
	.textarea__580715__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__580715__ p {font-size:20px;}
	.textarea__580715__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__580715__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__580715__ .pc {display:block;}
	.textarea__580715__ .mb {display:none;}
}

